﻿#urgent-notice-modal .modal-content {
  border-radius: 0;
}
#urgent-notice-modal .modal-content .modal-header {
  border-bottom: none;
  background-color: #D0D6D6;
  padding: 1rem;
  border-radius: 0;
}
#urgent-notice-modal .modal-content .modal-title {
  font-size: 1.25rem;
  font-weight: 600;
  font-family: Montserrat;
}
#urgent-notice-modal .modal-content .close {
  font-size: 1.25rem;
  color: black;
  opacity: 0.75;
}
#urgent-notice-modal .modal-content .modal-body {
  padding: 1rem 1rem 0 1rem;
}
@media (min-width: 768px) {
  #urgent-notice-modal .modal-content .modal-body {
    padding: 2rem 2rem 0 2rem;
  }
}
@media (min-width: 992px) {
  #urgent-notice-modal .modal-content .modal-body {
    padding: 3rem 3rem 0 3rem;
  }
}
#urgent-notice-modal .modal-content .modal-body a.btn {
  margin-top: 1.75rem;
}
